# pandas.DatetimeIndex.strftime

`DatetimeIndex.``strftime`(date_format)

  Return an array of formatted strings specified by date_format, which supports the same string format as the python standard library. Details of the string format can be found in the python string format doc

  New in version 0.17.0.

  Parameters:

  date_format : str

  > date format string (e.g. “%Y-%m-%d”)

  Returns: | ndarray of formatted strings